## rust-av1-grain 0.2.2

=== debian/changelog ===
rust-av1-grain (0.2.2-1) unstable; urgency=medium

  * Package av1-grain 0.2.2 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Dec 2022 23:23:52 +0100
