=== debian/control ===
Source: rust-av1-grain
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.58-~~) <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~) <!nocheck>,
 librust-itertools-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-nom-7+default-dev (>= 7.1.1-~~) <!nocheck>,
 librust-num-rational-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-v-frame-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/av1-grain]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/av1-grain
Homepage: https://github.com/rust-av/av1-grain
X-Cargo-Crate: av1-grain
Rules-Requires-Root: no

Package: librust-av1-grain-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.58-~~),
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~),
 librust-arrayvec-0.7+serde-dev (>= 0.7.2-~~),
 librust-itertools-0.10+default-dev (>= 0.10.3-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-nom-7+default-dev (>= 7.1.1-~~),
 librust-num-rational-0.4+default-dev (>= 0.4.1-~~),
 librust-serde-1+default-dev (>= 1.0.140-~~),
 librust-serde-1+derive-dev (>= 1.0.140-~~),
 librust-v-frame-0.3+default-dev
Provides:
 librust-av1-grain+create-dev (= ${binary:Version}),
 librust-av1-grain+default-dev (= ${binary:Version}),
 librust-av1-grain+diff-dev (= ${binary:Version}),
 librust-av1-grain+estimate-dev (= ${binary:Version}),
 librust-av1-grain+itertools-dev (= ${binary:Version}),
 librust-av1-grain+nom-dev (= ${binary:Version}),
 librust-av1-grain+num-rational-dev (= ${binary:Version}),
 librust-av1-grain+parse-dev (= ${binary:Version}),
 librust-av1-grain+serde-dev (= ${binary:Version}),
 librust-av1-grain+serialize-dev (= ${binary:Version}),
 librust-av1-grain+unstable-dev (= ${binary:Version}),
 librust-av1-grain+v-frame-dev (= ${binary:Version}),
 librust-av1-grain-0-dev (= ${binary:Version}),
 librust-av1-grain-0+create-dev (= ${binary:Version}),
 librust-av1-grain-0+default-dev (= ${binary:Version}),
 librust-av1-grain-0+diff-dev (= ${binary:Version}),
 librust-av1-grain-0+estimate-dev (= ${binary:Version}),
 librust-av1-grain-0+itertools-dev (= ${binary:Version}),
 librust-av1-grain-0+nom-dev (= ${binary:Version}),
 librust-av1-grain-0+num-rational-dev (= ${binary:Version}),
 librust-av1-grain-0+parse-dev (= ${binary:Version}),
 librust-av1-grain-0+serde-dev (= ${binary:Version}),
 librust-av1-grain-0+serialize-dev (= ${binary:Version}),
 librust-av1-grain-0+unstable-dev (= ${binary:Version}),
 librust-av1-grain-0+v-frame-dev (= ${binary:Version}),
 librust-av1-grain-0.2-dev (= ${binary:Version}),
 librust-av1-grain-0.2+create-dev (= ${binary:Version}),
 librust-av1-grain-0.2+default-dev (= ${binary:Version}),
 librust-av1-grain-0.2+diff-dev (= ${binary:Version}),
 librust-av1-grain-0.2+estimate-dev (= ${binary:Version}),
 librust-av1-grain-0.2+itertools-dev (= ${binary:Version}),
 librust-av1-grain-0.2+nom-dev (= ${binary:Version}),
 librust-av1-grain-0.2+num-rational-dev (= ${binary:Version}),
 librust-av1-grain-0.2+parse-dev (= ${binary:Version}),
 librust-av1-grain-0.2+serde-dev (= ${binary:Version}),
 librust-av1-grain-0.2+serialize-dev (= ${binary:Version}),
 librust-av1-grain-0.2+unstable-dev (= ${binary:Version}),
 librust-av1-grain-0.2+v-frame-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+create-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+default-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+diff-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+estimate-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+itertools-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+nom-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+num-rational-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+parse-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+serde-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+serialize-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+unstable-dev (= ${binary:Version}),
 librust-av1-grain-0.2.2+v-frame-dev (= ${binary:Version})
Description: Helpers for generating and parsing AV1 film grain data - Rust source code
 This package contains the source for the Rust av1-grain crate, packaged by
 debcargo for use with cargo and dh-cargo.
