## rust-av1-grain 0.2.3

=== debian/changelog ===
rust-av1-grain (0.2.3-1) unstable; urgency=medium

  * Package av1-grain 0.2.3 from crates.io using debcargo 2.6.1
  * debian/patches: Drop, no longer needed

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Feb 2024 23:39:53 +0100

rust-av1-grain (0.2.2-3) experimental; urgency=medium

  * Team upload.
  * Package av1-grain 0.2.2 from crates.io using debcargo 2.6.1
  * upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 18 Jan 2024 12:24:23 +0000

rust-av1-grain (0.2.2-2) unstable; urgency=medium

  * Mark some autopkgtests as flaky.
  * Package av1-grain 0.2.2 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Jun 2023 20:00:45 +0200
