=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets --all-features
Features: test-name=rust-av1-grain:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets --no-default-features --features create
Features: test-name=librust-av1-grain-dev:create
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets
Features: test-name=librust-av1-grain-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets --no-default-features --features diff
Features: test-name=librust-av1-grain-dev:diff
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets --no-default-features --features estimate
Features: test-name=librust-av1-grain-dev:estimate
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets --no-default-features --features nom
Features: test-name=librust-av1-grain-dev:nom
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets --no-default-features --features num-rational
Features: test-name=librust-av1-grain-dev:num-rational
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets --no-default-features --features parse
Features: test-name=librust-av1-grain-dev:parse
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test av1-grain 0.2.3 --all-targets --no-default-features --features serde
Features: test-name=librust-av1-grain-dev:serde
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, @
