## rust-av1-grain 0.2.4

=== debian/changelog ===
rust-av1-grain (0.2.4-1) unstable; urgency=medium

  * Package av1-grain 0.2.4 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Aug 2025 22:42:55 +0200
