=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-av1-grain
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.59.0) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.62.1) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.58-~~) <!nocheck>,
  librust-arrayvec-0.7+default-dev (>= 0.7.2-~~) <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/av1-grain]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/av1-grain
 Homepage: https://github.com/rust-av/av1-grain
@@ -72,17 +72,17 @@
  librust-av1-grain-0.2+serialize-dev (= ${binary:Version}),
  librust-av1-grain-0.2+unstable-dev (= ${binary:Version}),
  librust-av1-grain-0.2+v-frame-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+create-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+default-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+diff-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+estimate-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+nom-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+num-rational-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+parse-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+serde-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+serialize-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+unstable-dev (= ${binary:Version}),
- librust-av1-grain-0.2.3+v-frame-dev (= ${binary:Version})
+ librust-av1-grain-0.2.4-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+create-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+default-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+diff-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+estimate-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+nom-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+num-rational-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+parse-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+serde-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+serialize-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+unstable-dev (= ${binary:Version}),
+ librust-av1-grain-0.2.4+v-frame-dev (= ${binary:Version})
 Description: Helpers for generating and parsing AV1 film grain data - Rust source code
  Source code for Debianized Rust crate "av1-grain"
